manifest.version=0.2
target.sdk=0.8.0-dev
target.platforms=esp32s3,esp32p4
app.id=one.tactility.bibleverse
app.version.name=0.1.0
app.version.code=2
app.name=Bible Verse
app.description=Single verse at a time, advances each minute. Tap to show controls.
